QLTS _DHKH - Khao sat #6455
Duyét bé nghi stia chua
28/03/2024 14:17 - D6 Kién Trung

Status: Két thac Start date: 28/03/2024
Priority: Trung binh Due date: 29/03/2024
Assignee: Nguyén Quang Linh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
http://glts.tnus.essoft.vn/
sv 138
Danh sach chirc nang Home Phiéu kiém ké tai sn cong cu dung cy x Phiéu @& nghi stra chira x Duyét DNSC P.Quan trj x Khai bao nguoi duyét x ;Lg
# HE THONG e & Duyet  @Hiy & Duyétchitiét QLocchungty ~ *yBoduyet  @Khsacot & Lam tuoi
= Knai bao cac tham sé tiy chon Duyét dé nghi stra chira: duyét, hdy, bé duyét... 1 phiéu nhuwng sang Duyét lai hién 2 dong 7?7
& Knai bao man hinh chirng tir Xem 1-2/2 ban ghi
2 Chon don vi co s& lam vige Q@chon Duyét Hay Ngay s6 BS phan Tén bd phén | N Tign Ma nt
H Ngay bat dau nhap lieu (m] 0/0 0/0 28/03/2024 1 pcT Phéng Céng téc Hoc sinh Sinh vién AD0014QQ05PXX VND
3 Knoa sé lieu 1/0 1/0 28/03/2024 1 PCT Phong Céng tac Hoc sinh Sinh vién 07PXX VND
4 Quan Iy nguei st dung
0 puyst chng twr...
& quan 1y thong bao A = a 5 A
& o THEM DIEN GIAI - NGU'O'l BE NGHI
S Tro giup - Tién ich
& QUANLY MUASAM » Bd cot thira + tién + ma NT
&8 QUANLY KHO >
E QuUANLY TAISAN »
# cAcTAcw »
= panHMyUC »
& pAocho »
LAM & CA 3 chirc ning Duyét | ouwetenscrauinti
Duyét DNSC tai chinh
Duyét DNSC Ban lanh dao
History

#1 - 29/03/2024 08:25 - D6 Duy Diing
- Due date set to 29/03/2024
- Assignee changed from DB6 Duy Ding to Nguyén Quang Linh

#2 - 29/03/2024 08:36 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 29/03/2024 10:19 - Nguyén Quang Linh
- Status changed from Da nhan viéc to Két thic

- % Done changed from 0 to 100
